Kompatibilität der Länderkarten zwischen MN|7.0 und MN|7.3

  • geschlossen
  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Kompatibilität der Länderkarten zwischen MN|7.0 und MN|7.3

    Bekanntlich funktionieren ja die Karten der MN|7.0 Serie nicht mit der MN|7.3 Serie. Liegt das nun an den Karten .*map selbst, oder haben die zusätzlichen Dateien die noch im "map" Ordner sind einen Einfluß darauf? Da ja demnächst die neuen Q4 Karten erscheinen werden, wäre es ja für diejenigen nicht schlecht die ohnehin ein Kartenupdate für ihren max erhalten, diese dann natürlich auch mit der 7.3 Software zu nutzen.